Subject: (urth) Talus brains

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Wed, 03 May 2006 02:04:07 +0000

One of the many little things which bugs me about Long Sun: where 
do talus brains come from? We get the long scene where the director 
of the talus works explains bronze casting and mix'n'match Mr 
Potato Head options, but nobody at the meeting asks the obvious 
glaring question about brains. 

I guess there could be some exploitation of the chem baby-building 
process, but taluses don't seem very much like chems, personality-
wise. Maybe it's Vironese Black Mechanics, crudely imitating chem 
brains? (It seems like Gaon at least has neither living chems nor 
taluses; maybe they're unique to Viron?)

Anyway, it bugs me.

It also bugs me that chems are apparently able to build mini-fusion 
reactors for their babies, and advanced AI embodiments, and no 
doubt many other very high-tech things, but no Black Mechanic (for 
example) seems to have thought of making a chem build a fusion 
power generator for Viron or whatever.